
local skin_folder = "WIM-Skin-Defaultafied";

local Skin = {
    title = "Defaultafied",
    version = "1.0.1",
    author = "Maziel",
    website = "http://www.wimaddon.com",
    message_window = {
        texture = "Interface\\AddOns\\"..skin_folder.."\\message_window",
    }
};

local Skin_Blue = {
    title = "Defaultafied: Blue",
    author = Skin.author,
    version = Skin.version,
    message_window = {
        texture = "Interface\\AddOns\\"..skin_folder.."\\message_window_blue"
    }
};

local Skin_Green = {
    title = "Defaultafied: Green",
    author = Skin.author,
    version = Skin.version,
    message_window = {
        texture = "Interface\\AddOns\\"..skin_folder.."\\message_window_green"
    }
};

local Skin_Red = {
    title = "Defaultafied: Red",
    author = Skin.author,
    version = Skin.version,
    message_window = {
        texture = "Interface\\AddOns\\"..skin_folder.."\\message_window_red"
    }
};

local Skin_Yellow = {
    title = "Defaultafied: Yellow",
    author = Skin.author,
    version = Skin.version,
    message_window = {
        texture = "Interface\\AddOns\\"..skin_folder.."\\message_window_yellow"
    }
};


----------------------------------------------------------
--                  Register Skin                       --
----------------------------------------------------------

WIM.RegisterSkin(Skin);
WIM.RegisterSkin(Skin_Blue);
WIM.RegisterSkin(Skin_Green);
WIM.RegisterSkin(Skin_Red);
WIM.RegisterSkin(Skin_Yellow);